/*Weber_landmaschinen*/

@media screen and (min-width: 48em){
    .navigation-main .navigation--list {
        padding: 0;
    }

    .ab-subcat.block.ab-subcat_25 {
        width: 25%;
    }
    .is--primary.is--large {
        font-size: 1.25rem;
    }
    .ab_header--account {
        float:left;
    }
    .header-main .header--navigation {
        padding: 0.625rem 0rem 0.625rem 0.6rem;
    }
}

@media screen and (max-width: 48em) {

    /*---------------------------------------------------
    @tabletViewportWidth: 48em;             // 768px*!/
    ---------------------------------------------------*/

    /* Global */

    .ab_image_footer--headline{
        font-size: 1.75rem;
    }
    .header-main {
         height: 8rem;
    }

    .js--fancy-select.sort--select {
     margin-top: 1rem;
    }

    .ab_about--us--text, .ab_category--info--text {
        column-gap: 1rem;
        -moz-column-gap: 1rem;
        margin-top: 1rem;
        margin-bottom: 2.5rem;
    }

    .ab_about--us--text, .ab_category--info--text p {
        font-size: .675rem;
        line-height: 1rem;
        padding-left:.5rem;
        padding-right:.5rem;
        margin-bottom: 0.875rem;
    }

    .ab_about--us--text p:nth-child(2n+1), .ab_category--info--text p:nth-child(2n+1) {
        padding-bottom: .125rem;
    }

    /* Header */
     .ab_header--account {
            margin-top: 0;
            width:26%;
        }

    .header--feature--content {
        display: none;
    }

    .header--feature--type-rechnung,
    .header--feature--type-versand,
    .header--feature--type-ssl {
        font-size: inherit;
        padding-top: 0;
    }

    .header--ts--icon {
        height: 5%;
        margin-top: 0.875rem;
        width: 5%;
        display: none;
    }

    .ab_header--account {
        width: 64.5%;
        padding-right: .25rem;
        float: right;
    }

    .shop--navigation .account--display {
        display: inline-block;
        margin-left: -2rem;
    }

    .ab_cart_container {
        margin-right:2.6rem;
    }
    .navigation--list .entry--cart .cart--link {
        margin-right: 0;
        margin-left: 0;
    }

    .entry--search {
        left: 60%;
        width: 39%;
    }

    .navigation--list .entry--cart .cart--link .cart--amount {
        display: block;
        margin-left: 0.6rem;
    }

    .navigation-main {
        margin-top: 2rem;
    }

    .content--breadcrumb {
        margin-left: 0.6rem;
        width: 97.5%;
    }

    .category-icon {
        margin-top: .5rem;
    }

    .navigation-main .navigation--link{
        font-size: .625rem;
    }

    .breadcrumb--icon {
        margin-top: 0.85rem;
        width: 2.6%;
    }

    /* EMOTIONS */

    .ab_emo_bottom {
        margin-left: .5rem;
        margin-right: .5rem;
        height: 4.5rem;
        width: 4.5rem;
    }
    .ab_emo_text img {
        margin-left: 0;
        margin-right: .5rem;
        height: 4.5rem;
        width: 4.5rem;
    }


    .ab_emo_text,
    .ab_emo_text a {
        font-size: .65rem;
        padding-top: .225rem;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        padding-right: .5rem;
    }

    .ab_emo_text:first-line,
    .ab_emo_text-head {
        font-size: .875rem;
    }

    /* Listing */


    .product--box .product--image .image--element img:hover {
        transform: translate(0px, 0rem);
    }

    .ab_category--headline {
        font-size: 1rem;
        margin-left:.25rem;
    }

    .sidebar--categories-navigation {
        margin-left: 0;
        margin-top: 0;
    }

    .sidebar--navigation .navigation--entry {
        margin-left: .5rem;
    }

    .sidebar--navigation .navigation--link {
        font-size: .875rem;
    }

    .sidebar--navigation .is--level1 .navigation--link {
        font-size: .675rem;
    }

    .box--basic {
        width: 50%
    }

    .box--slider .product--title, .product--box .product--title {
        font-size: .875rem;
    }

    .product--box .product--price-info {
        margin-top: -2rem;
    }

    /* Detailsite */

    .product--details .product--header .product--title {
        margin-left: .5rem;
    }

    .product--details .product--image-container {
        margin-left: .5rem;
    }

    .product--details .configurator--form, .product--details .buybox--form {
        width: 100%;
    }

    .product--details .product--supplier {
        width: 50%;
        margin-top: -1rem;
    }

    .additional--buy-box {
        width: 100%;
    }

    .product--details .tab-menu--product {
        padding-left:.5rem;
        width: 100%;
        margin-bottom: .75rem;
        margin-left: 0;
        border-bottom: 1px solid #1dc859;
    }

    .product--details .content--description, .product--details .content--product-reviews {
        height: auto;
        margin-bottom: 1rem;
    }

    .ab_cross_selling--container {
        width: 100%;
        height: 15rem;
    }

    .box--slider .product--price-info .price--default {
        padding-top:1rem;
    }

    /* Checkoutbox */


    .is--ctl-checkout.is--minimal-header .header-main .btn--back-top-shop, .is--ctl-register.is--minimal-header.is--target-checkout .header-main .btn--back-top-shop {
        width: 30%;
    }

    .panel {
        padding-left: 0.5rem;
        padding-right: 0.125rem;
    }

    .list--unordered {
        margin-left: 0.5rem;
    }

    .account--error, .account--success {
        margin-left:.5rem;
    }

    .information--panel-wrapper {
        margin-left: .5rem;
        margin-right: .5rem;
    }

    .confirm--content .product--table .table--header .panel--th {
        font-size: .675rem;
    }

    /* Footer */

    .footer-main .navigation--link,
    .column--desc,
    .footer--additionals--ts--text,
    .footer--additionals--deli--text {
        font-size: 0.675rem;
    }

    .footer-main .column--headline,
    .column--headline--versand {
        font-size: 1rem;
    }

    .footer-main .navigation--link:hover {
        color: #fff;
    }

    .footer-main .newsletter--form {
        margin-top: -1rem;
    }

    .footer-main .newsletter--button {
        text-align: left;
    }

    .footer-main .newsletter--button:hover {
        background-color: transparent;
    }

    .icon--mail::before {
        font-size: 2rem;
    }

    .icon--mail::before:hover {
        font-size: 2rem;
        color: #135A94;
    }

    .footer-main .newsletter--field {
        display: none;
    }

    .footer-main .newsletter--button {
        background: none;
        border-color: none;
        border: none;
        border-radius: 0;
        width: 100%;
    }

    .footer--additionals--social--bar {
        margin: -1rem 0 1rem;
    }

    .footer--additionals--social {
        margin-bottom: 2rem;
        float: left;
        height: 100%;
        margin-right: 0;
    }

    .footer--additionals--ts--icon {
        margin-bottom: 0.5rem;
        margin-right: 1rem;
        margin-top:-1rem;
        float:none;
    }

    .footer--additionals--deli {
        padding-bottom: 0;
    }

    .footer--additionals--deli--text {
        width: 75%;
        margin-top: 1rem;
    }

    .footer--additionals--deli--icon {
        display: none;
    }
}